
@font-face {
    font-family: 'RumRaisinRegular';
    src: url('../fonts/rumraisin-regular.eot');
    src: url('../fonts/rumraisin-regular.eot') format('embedded-opentype'),
         url('../fonts/rumraisin-regular.woff') format('woff'),
         url('../fonts/rumraisin-regular.ttf') format('truetype'),
         url('../fonts/rumraisin-regular.svg#RumRaisinRegular') format('svg');
}

@font-face {
    font-family: 'JokermanRegular';
    src: url('../fonts/jokerman-regular.eot');
    src: url('../fonts/jokerman-regular.eot') format('embedded-opentype'),
         url('../fonts/jokerman-regular.woff') format('woff'),
         url('../fonts/jokerman-regular.ttf') format('truetype'),
         url('../fonts/jokerman-regular.svg#JokermanRegular') format('svg');
}

@font-face {
    font-family: 'OleoScriptSwashCapsRegular';
    src: url('../fonts/oleoscriptswashcaps-regular.eot');
    src: url('../fonts/oleoscriptswashcaps-regular.eot') format('embedded-opentype'),
         url('../fonts/oleoscriptswashcaps-regular.woff') format('woff'),
         url('../fonts/oleoscriptswashcaps-regular.ttf') format('truetype'),
         url('../fonts/oleoscriptswashcaps-regular.svg#OleoScriptSwashCapsRegular') format('svg');
}




/* common styles */
.sprite{background: url('../img/sprite.png');}

#sprite2{background: url('../img/sprite2.png');}

*{
	margin: 0;
	padding: 0;
}

body{
	margin: 0;
	padding: 0;
	font-family: Georgia, Arial, Trebuchet, Verdana;	
}

h1{}
h2{}
h3{font-family: 'Comic Sans MS';font-size: 22px;padding-bottom:18px;text-shadow:0 2px 0 #000;-o-text-shadow:0 2px 0 #000;-webkit-text-shadow:0 2px 0 #000;}
h4{font-family: 'RumRaisinRegular';color: #fff;font-size: 25px;padding-top:20px;padding-bottom:15px;text-shadow:0 1px 0 #000;}
h5{}

h3.kidshd{
    font-family: 'JokermanRegular';
}

p{}

ul, ol{
    margin: 0;
    padding: 0;
    list-style: none;
}

.para-font{
    font-family: 'JokermanRegular';
}

/* structure */

body{
	background:#9dcd1f url('../img/bodybg.png') top left repeat-x;
}

.stage {
    position: absolute;
    top: -125px;
    left: 0;
    width: 100%;
    min-width: 900px;

    overflow: hidden;
    z-index: 100;
}

.far-clouds {
    background: transparent url(../img/far-clouds.png) 305px 102px repeat-x;
}

.near-clouds {
    background: transparent url(../img/near-clouds.png) 305px 162px repeat-x;
}

.header-container{
	margin: 0 auto;
	padding: 0;
	width: 1260px;	
	background-position: 0px 0px;	
}

header.wrapper{
	margin: 0 auto;
	padding: 0;
	width: 1016px;
}

.logo {    
    margin: 0 auto;    
    width: 262px;
    height: 164px;    
}

.logo a {    
    margin: 45px 0 0 0;
    float: left;
    padding: 0;
    background-position: -52px -665px;
    width: 354px;
    height: 201px;
    text-indent: -9999px;
    outline: none;
}

.nav{    
    margin: 0 auto;  
    padding: 0;
    width: 1006px; 
    z-index: 9999;   
}


.nav > ul {
    float: left;
    list-style: none outside none;
    margin: -583px 0 0 8px;
    padding: 0;
    position: relative;
    z-index: 9999;
}

.nav > ul > li{    
    margin: 0 6px 0 6px;   
    padding: 0;   
    float: left; 
    z-index: 9999;   
}

.nav > ul > li a {
    border: 12px solid #FFFFFF;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    float: left;
    height: 85px;
    margin: 0;
    padding: 45px 0 0;
    text-align: center;
    width: 130px;
    text-decoration: none;
    color: #ffffff;
    font-size: 29px;
    font-weight: bold;
    text-shadow: 0 1px 0 #000;
    -webkit-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    z-index: 9999;
    font-family: 'RumRaisinRegular', sans-serif;
}

.nav > ul > li.active1 a {
    border: 12px solid #145100;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    float: left;
    height: 85px;
    margin: 0;
    padding: 45px 0 0;
    text-align: center;
    width: 130px;
    text-decoration: none;
    color: #ffffff;
    font-size: 29px;
    font-weight: bold;
    text-shadow: 0 1px 0 #000;
    -webkit-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    z-index: 9999;
    font-family: 'RumRaisinRegular', sans-serif;    
}

.nav > ul > li.active2 a {
    border: 12px solid #e24000;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    float: left;
    height: 85px;
    margin: 0;
    padding: 45px 0 0;
    text-align: center;
    width: 130px;
    text-decoration: none;
    color: #ffffff;
    font-size: 29px;
    font-weight: bold;
    text-shadow: 0 1px 0 #000;
    -webkit-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    z-index: 9999;
    font-family: 'RumRaisinRegular', sans-serif;    
}

.nav > ul > li.active3 a {
    border: 12px solid #008298;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    float: left;
    height: 85px;
    margin: 0;
    padding: 45px 0 0;
    text-align: center;
    width: 130px;
    text-decoration: none;
    color: #ffffff;
    font-size: 29px;
    font-weight: bold;
    text-shadow: 0 1px 0 #000;
    -webkit-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    z-index: 9999;
    font-family: 'RumRaisinRegular', sans-serif;    
}

.nav > ul > li.active4 a {
    border: 12px solid #630000;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    float: left;
    height: 85px;
    margin: 0;
    padding: 45px 0 0;
    text-align: center;
    width: 130px;
    text-decoration: none;
    color: #ffffff;
    font-size: 29px;
    font-weight: bold;
    text-shadow: 0 1px 0 #000;
    -webkit-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    z-index: 9999;
    font-family: 'RumRaisinRegular', sans-serif;    
}

.nav > ul > li.active5 a {
    border: 12px solid #3a0030;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    float: left;
    height: 85px;
    margin: 0;
    padding: 45px 0 0;
    text-align: center;
    width: 130px;
    text-decoration: none;
    color: #ffffff;
    font-size: 29px;
    font-weight: bold;
    text-shadow: 0 1px 0 #000;
    -webkit-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    z-index: 9999;
    font-family: 'RumRaisinRegular', sans-serif;    
}

.nav > ul > li.active6 a {
    border: 12px solid #b9b100;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    float: left;
    height: 85px;
    margin: 0;
    padding: 45px 0 0;
    text-align: center;
    width: 130px;
    text-decoration: none;
    color: #ffffff;
    font-size: 29px;
    font-weight: bold;
    text-shadow: 0 1px 0 #000;
    -webkit-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    z-index: 9999;
    font-family: 'RumRaisinRegular', sans-serif;    
}

.nav > ul > li a:hover{
	-webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce;    
}

.nav > ul > li.a1 a{      
    background: #61b746; 
    margin-top: 15px;
}
.nav > ul > li.active1 a{      
    background: #61b746;
    margin-top: -6px; 
}
.nav > ul > li.a2 a{      
    background: #f7a900;
    margin-top: -6px; 
}
.nav > ul > li.active2 a{      
    background: #f7a900;
    margin-top: -6px; 
}
.nav > ul > li.a3 a{      
    background: #61d1e5; 
    margin-top: -20px;
}
.nav > ul > li.active3 a{      
    background: #61d1e5;
    margin-top: -20px; 
}
.nav > ul > li.a4 a{      
    background: #b83535;
    margin-top: -20px;    
}
.nav > ul > li.active4 a{      
    background: #b83535;
    margin-top: -20px;    
}
.nav > ul > li.a5 a{      
    background: #b941a4;
    margin-top: -6px;    
}
.nav > ul > li.active5 a{      
    background: #b941a4;
    margin-top: -6px;    
}
.nav > ul > li.a6 a{      
    background: #eee519; 
    margin-top: 15px;
}
.nav > ul > li.active6 a{      
    background: #eee519; 
    margin-top: 15px;
}

.footlnks > ul {
    float: left;
    list-style: none outside none;
    margin: 100px 0 0 160px;
    padding: 0;    
}

.footlnks > ul > li{    
    margin: 0 6px 0 6px;   
    padding: 0;   
    float: left; 
    z-index: 9999;   
}

.footlnks > ul > li a {    
    float: left;   
    margin: 0;
    padding: 0px 0 0;
    text-align: center;   
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
    font-weight: normal;
    text-shadow: 0 1px 0 #000;
    -webkit-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    z-index: 9999;
    font-family: 'RumRaisinRegular', sans-serif;
}

.footlnks > ul > li a:hover{
    color: #C33A3A;
}

.footlnks > ul > li a.active{
    color: #C33A3A;
}

.sociallnks > ul {
    float: right;
    list-style: none outside none;
    margin: 100px 160px 0 0px;
    padding: 0;    
}

.sociallnks > ul > li{    
    margin: 0 6px 0 6px;   
    padding: 0;   
    float: left; 
    z-index: 9999;   
}

.sociallnks > ul > li a {    
    float: left;   
    margin: 0;
    padding: 0px 0 0;    
}

.slider{    
    margin: 0 auto;    
    padding: 0;
    width: 1020px; 
    height: 506px;    
}

.slide{    
    margin: 120px 0 0;    
    padding: 0;
    float: left;
    width: 1020px;
    height: 506px;
    background: url('../img/slide_1.png');
    position: relative;
     z-index: 100;
}

.wrapper{
	margin: 0;
	padding: 0;
	width: 100%;
}

.wrap-cont {
    background-position: -162px -1888px;
    margin: -113px auto 0;
    min-height: 1232px;
    padding: 0;
    position: relative;
    width: 1197px;
}

.wrap-cont2 {
    background-position: -162px -1888px;
    margin: -113px auto 0;
    min-height: 1232px;
    padding: 0;
	height:11399px;
    position: relative;
    width: 1197px;
}

.wrap-cont3 {
    background-position: -162px -1888px;
    margin: -113px auto 0;
    min-height: 1332px;
    padding: 0;
	height:12258.5px;
    position: relative;
    width: 1197px;
}

.abt-address{
    line-height:22px;font-family:arial;font-size:18px;color:#fff;text-shadow:0 1px 0 #000;vertical-align: top;
}

.cont-box{
	margin: 0;
	padding: 0;
	clear: both;
}

.content{
	margin: 0 auto;
	padding: 0;
	width: 843px;	
}

.content p{
    color: #fff;
    font-family: arial;
    font-size: 18px;
    line-height: 25px;
    text-shadow: 0 1px 0 #000;
    padding-bottom: 10px;
}

.content ul.stmap{
    margin: 0;
    padding: 0;
    float: left;
}

.content ul.stmap > li{
    margin: 0;
    padding: 0;
    float: left;
    clear: both;    
}

.content ul.stmap > li > a{
    margin: 0;
    padding: 8px 0 8px 12px;
    float: left;
   color: #fff;
   text-decoration: none;
   border-left: 1px dashed #fff;
   border-bottom: 1px dashed #fff;
   width: 190px;
}

.contentleft{
	margin: 0 auto;
	padding: 0;
	width: 258px;	
}

.contentright{
	margin: 0 auto;
	padding: 0;
	width: 565px;	
}

.contentright p{
    color: #fff;
    font-family: arial;
    font-size: 18px;
    line-height: 25px;
    text-shadow: 0 1px 0 #000;
    padding-bottom: 10px;
}

.contentright ul.stmap{
    margin: 0;
    padding: 0;
    float: left;
}

.contentright ul.stmap > li{
    margin: 0;
    padding: 0;
    float: left;
    clear: both;    
}

.contentright ul.stmap > li > a{
    margin: 0;
    padding: 8px 0 8px 12px;
    float: left;
   color: #fff;
   text-decoration: none;
   border-left: 1px dashed #fff;
   border-bottom: 1px dashed #fff;
   width: 190px;
}


.box_1{
	margin: 30px 0 0 0;
	padding: 0;
	float: left;
	width: 281px;
	height: 556px;
	background-position: -53px -871px;
}

.box_2{
	margin: 30px 0 0 0;
	padding: 0;
	float: left;
	width: 281px;
	height: 556px;
	background-position: -348px -871px;
}

.box_3{
	margin: 30px 0 0 0;
	padding: 0;
	float: left;
	width: 281px;
	height: 556px;
	background-position: -645px -871px;
}

.text {
    color: #FFFFFF;
    margin: 34px auto 0;
    width: 215px;
}

.text p{
    line-height: 26px;
    font-size: 16px;
    color: #ffffff;
    font-family: 'Arial', Verdana, sans-serif;
    text-align: left;
    text-shadow: 0 1px 0 #000;
}

.list{
    line-height: 26px;
    font-size: 16px;
    color: #ffffff;
    font-family: 'Arial', Verdana, sans-serif;
    text-align: left;
    text-shadow: 0 1px 0 #000;
}

.list li{
    margin: 0 0 12px 0;
    padding: 0 0 0 30px;
    float: left;
    clear: left;
    background: url('../img/bullet.png') no-repeat left top;
}

p.more{
    padding-top: 25px;
    text-align: right;
     line-height: 18px;
}

p.more a{
    padding: 6px;
    color: #F98E8E;    
    text-decoration: none;
    line-height: 18px;
}

p.more a:hover{ 
    color: #fff;    
}

.footer-container{
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
}

footer.wrapper{
	margin: 0 auto;
	padding: 0;
	width: 1197px;
	height: 160px;
	background: url("../img/foot-bg.png") no-repeat;
}

.contact {
    margin-right: -591px;
    position: absolute;
    right: 50%;
    top: 351px;
    z-index: 118;
}

table.eventtab  td{
    color: #fff !important;
}

table.eventtab td a{
    color: #ddff85;
}

.contact a{
    margin: 0;
    padding: 0;
    float: left;
    text-indent: -9999px;
    outline: none;
    background: url('../img/contact.png');
    width: 128px;
    height: 214px;
    z-index: -999999;
    overflow: hidden;
}

.butterfly {
    margin-left: -630px;
    position: absolute;
    left: 50%;
    top: 417px;
    z-index: 118;
    background: url('../img/butterfly.gif');
    width: 200px;
    height: 200px; 
    overflow: hidden;
}

.contact-form{
    margin: 20px 0;
    padding: 0 0 20px 0;
    float: left;
    width: 99%;
    clear: both;
    background: #9DCD1F;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -o-border-radius: 12px;    
}

.contact-form table{
    margin-left: 45px;
}

.contact-form h3{
    padding-top:8px; 
    color: #064500;   
}

.contact-form input[type="text"], input[type="email"], input[type="tel"], input[type="date"]{
    padding: 6px;
    width: 225px;
    border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 2px solid #71AF13;
    font-family: arial;
    font-size: 13px;
}

.contact-form select{
    padding: 5px;
    width: 200px;
    border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 2px solid #71AF13;
    font-family: arial;
    font-size: 13px;
    cursor: pointer;
}

.contact-form input[type="submit"]{ 
    width: 90px;     
    font-family: arial;
    font-size: 13px;
    background-color:#44c767;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:2px solid #18ab29;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:arial;
    font-size:17px;
    padding:6px;
    text-decoration:none;
    text-shadow:0px 1px 0px #2f6627;
    margin-right:9px;
    margin-top:8px;
}
.contact-form input[type="submit"]:hover
{
    background-color:#5cbf2a;
}

.contact-form textarea{
    padding: 6px;
    width: 726px;
    height: 100px;
    border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 2px solid #71AF13;
    resize: none;
    margin-top: 12px;
    font-family: arial;
    font-size: 13px;
}


.content ul.gallery li{
    float: left;
    margin: 4px;
}

.content ul.gallery li img{
    border: 3px solid #fff;
    border-radius: 4px;
}
.pagination{
    margin: 22px 0 0 0;
    padding: 0;
    float: left;
    clear: left;
    width: 92%;
    text-align: right;    
}

.pagination > ul > li a:hover{
	-webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce;    
}


.pagination > ul > a img:hover{
	-webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce;    
}


.pagination a:hover{
	-webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce; 
}
/* css animation */

.animated {
    -webkit-animation-fill-mode:both;
    -moz-animation-fill-mode:both;
    -ms-animation-fill-mode:both;
    -o-animation-fill-mode:both;
    animation-fill-mode:both;
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    -ms-animation-duration:1s;
    -o-animation-duration:1s;
    animation-duration:1s;
}
.animated.hinge {
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    -ms-animation-duration:1s;
    -o-animation-duration:1s;
    animation-duration:1s;
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
    }
}
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
    }
}
@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -o-transform: translateY(0);
    }
    40% {
        -o-transform: translateY(-30px);
    }
    60% {
        -o-transform: translateY(-15px);
    }
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-30px);
    }
    60% {
        transform: translateY(-15px);
    }
}


#contact {
 -webkit-animation-name: oscillate;
 -webkit-animation-duration: 10s;
 -webkit-animation-iteration-count: infinite;
 -webkit-animation-direction: infinite;
 -moz-animation-name: oscillate;
 -moz-animation-duration: 10s;
 -moz-animation-iteration-count: 10;
 -moz-animation-direction: infinite;
 -o-animation-name: oscillate;
 -o-animation-duration: 10s;
 -o-animation-iteration-count: infinite;
 -o-animation-direction: infinite;
 animation-name: oscillate;
 animation-duration: 10s;
 animation-iteration-count: infinite;
 animation-direction: infinite;
}


@-moz-keyframes oscillate {
    0% {
    -moz-transform: rotate(0deg);
    -moz-transform-origin: 50px 26px;
    }
    15% {
    -moz-transform: rotate(15deg);
    -moz-transform-origin: 50px 26px;
    }
    100% {
    -moz-transform: rotate(-10deg);
    -moz-transform-origin: 50px 26px;
    }
}

@-webkit-keyframes oscillate {
    0% {
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 50px 26px;
    }
    15% {
    -webkit-transform: rotate(15deg);
    -webkit-transform-origin: 50px 26px;
    }
    100% {
    -moz-transform: rotate(-10deg);
    -moz-transform-origin: 50px 26px;
    }

@-o-keyframes oscillate {
    0% {
    -o-transform: rotate(0deg);
    -o-transform-origin: 50px 26px;
    }
    15% {
    -o-transform: rotate(15deg);
    -o-transform-origin: 50px 26px;
    }
    100% {
    -o-transform: rotate(-10deg);
    -o-transform-origin: 50px 26px;
    }
}


/***********************************************/

